﻿.rotator-container {
    position: relative;
    height: 330px;
}

    .rotator-container .rotator-item {
        display: none;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
    }

        .rotator-container .rotator-item:first-child {
            display: block;
        }

        .rotator-container .rotator-item img.main-image {
            width: 100%;
        }

    .rotator-container .rotator-advance {
        position: absolute;
        top: 100px;
        left: 0;
        right: 0;
        list-style: none;
        height: 20px;
        padding: 0;
        z-index: 14;
    }

        .rotator-container .rotator-advance li a {
            position: absolute;
            height: 30px;
            width: 25px;
            font-size: 30px;
            text-align: center;
            background-color: #fcb333;
            color: White;
            text-decoration: none;
            font-weight: 600;
            line-height: 25px;
        }

        .rotator-container .rotator-advance li.prev a {
            left: 0;
        }

        .rotator-container .rotator-advance li.next a {
            right: 0;
        }

    .rotator-container .rotator-menu {
        position: absolute;
        top: 290px;
        left: 0;
        right: 0;
        text-align: center;
        list-style: none;
        padding: 0;
        height: 5px;
        z-index: 14;
    }

        .rotator-container .rotator-menu li {
            display: inline-block;
            margin: 0 5px;
            width: 60px;
            height: 5px;
        }

            .rotator-container .rotator-menu li a {
                background-color: #919191;
                display: block;
                width: 60px;
                height: 5px;
            }

                .rotator-container .rotator-menu li a:hover, .rotator-container .rotator-menu li.selected a {
                    background-color: #fcb333;
                }

    .rotator-container .rotator-item .rotator-body {
        position: absolute;
        top: 50px;
        left: 50px;
        width: 250px;
        background-color: rgba(0,22,71,.65);
        color: White;
        padding: 15px;
        border-radius: 4px;
        font-style: italic;
    }

        .rotator-container .rotator-item .rotator-body h3 {
            color: #fcb333;
            font-weight: 600;
            margin-top: 0;
            font-size: 20px;
        }

        .rotator-container .rotator-item .rotator-body a.whiteCircle {
            display: block;
            margin-top: 10px;
            color: white;
            font-family: SourceSansPro, Arial, Sans-Serif;
        }

    .rotator-container .home-curve {
        position: absolute;
        left: 0;
        bottom: 0;
        z-index: 10;
    }

    .rotator-container .home-shadow {
        position: absolute;
        z-index: 11;
        left: 40px;
        bottom: 0px;
    }

#home-body {
    background-color: #eaeaea;
    padding: 0 30px 0 30px;
}

    #home-body .intro {
        font-size: 18px;
        font-style: italic;
        text-align: center;
        padding: 0 162px;
        margin-top: 0;
        margin-bottom: 40px;
    }

    #home-body a {
        text-decoration: none;
    }

.whats-new {
    width: 60%;
    float: left;
}

    .whats-new h3 {
        border-bottom: solid 1px #919191;
    }

    .whats-new ul {
        list-style: none;
        padding: 0;
    }

        .whats-new ul .date {
            width: 170px;
            float: left;
            display: block;
            padding-top: 3px;
        }

        .whats-new ul a {
            display: block;
            margin-left: 170px;
        }

.resource-highlight {
    margin-left: 75%;
    padding: 15px;
    background-color: #dadada;
}

    .resource-highlight h3 {
        margin-top: 0;
    }

    .resource-highlight ul {
        list-style: none;
        padding: 0;
    }

#sms-search {
    padding: 0 30px;
    margin: 15px 0;
}

.sms-search {
    float: left;
    width: 43%;
    padding-right: 9%;
}
.sms-search input[type=submit], .sms-search input[type=buttom]
{
    background: none repeat scroll 0 0 #001647;
    border: 0;
    color: White;
    text-transform: uppercase;
    padding: 4px 25px;
    text-align: center;
    display: inline-block;
}

.sms-learn-more {
    float: left;
    width: 23%;
    padding-right: 9%;
}

.sms-help-center {
    float: left;
    width: 15%;
}

.sms-learn-more a {
    text-decoration: none;
}

#home-body .sms-search .search-disclaimer {
    display: none;
}
.sms-search-box{
    position: relative;
}
.home-search-box {
    border: solid 1px #919191;
}

    .home-search-box .sms-search-box {
        background-color: White;
        padding: 10px;
    }

        .home-search-box .sms-search-box input[type=text] {
            height: 25px;
            width: 253px;
            margin-right: 5px;
            border: solid 1px #919191;
        }

    .home-search-box .home-search-login {
        background-color: #fcb333;
        padding: 10px;
        font-style: italic;
        font-size: 14px;
    }

        .home-search-box .home-search-login a {
            color: #001647;
            text-decoration: underline;
        }

    .home-search-box .home-search-datasource {
        padding: 10px 10px 10px 60px;
        background-image: url(../Images/Icons/Date.png);
        background-repeat: no-repeat;
        background-position: 10px 6px;
        background-color: #f1f1f1;
        font-size: 11px;
    }

        .home-search-box .home-search-datasource h4 {
            margin: 0 0 3px 0;
        }

.sms-learn-more ul {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 15px;
}

    .sms-learn-more ul li {
        margin: 1em 0;
        padding: 0 0 0 45px;
        background-repeat: no-repeat;
        background-position: 0 0;
    }

        .sms-learn-more ul li.meth {
            background-image: url(../Images/Icons/SMSmethodology.png);
        }

        .sms-learn-more ul li.basic {
            background-image: url(../Images/Icons/reviewBASIC.png);
        }

.sms-help-center .sms-help-center-box {
    /*background-image: url(../Images/Layout/Home/white-triangle.png);
    background-position: -32px -104px;
    background-color: #001647;
    padding: 10px;
    height: 152px;
    position: relative;
    border-right: solid 1px #001647;
    border-bottom: solid 1px #001647;*/
    padding: 0px;
    margin-left: -13px;
}
.sms-help-center .sms-help-center-box-image {
    padding: 10px;
    height: 152px;
    position: relative;

}
    .sms-help-center .sms-help-center-box ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }

        .sms-help-center .sms-help-center-box ul a {
            color: White;
            text-decoration: none;
        }

    .sms-help-center .sms-help-center-box .sms-help-center-link {
        position: absolute;
        display: block;
        text-align: right;
        text-transform: uppercase;
        background-image: url(../Images/Icons/B_Arrow.png);
        background-repeat: no-repeat;
        background-position: left center;
        height: 24px;
        line-height: 25px;
        right: 8px;
        bottom: 5px;
        padding-left: 28px;
    }

        .sms-help-center .sms-help-center-box .sms-help-center-link:hover {
            background-image: url(../Images/Icons/Y_Arrow.png);
        }

#home-roles {
    background-color: White;
    padding: 30px;
}

#home-stay-connected {
    background-color: #001647;
    padding: 30px;
    color: White;
}

    #home-stay-connected h2 {
        color: White;
        text-transform: uppercase;
        margin-top: 0;
        font-size: 19px;
    }

    #home-stay-connected a {
        color: White;
        text-decoration: none;
    }

    #home-stay-connected ul {
        height: 80px;
        list-style: none;
        margin: 0;
        padding: 0;
    }

        #home-stay-connected ul li {
            float: left;
            width: 22%;
            padding: 0 3% 0 0;
        }

            #home-stay-connected ul li h5 {
                color: White;
                font-weight: 600;
                height: 40px;
                line-height: 40px;
                margin-bottom: 2px;
            }

                #home-stay-connected ul li h5 img {
                    display: block;
                    float: left;
                    margin-right: 5px;
                }

article {
    padding: 0;
}

#roles {
    padding: 0 30px;
    margin: 15px 0;
}

    #roles p {
        font-size: 18px;
        font-style: italic;
        margin-top: 0;
        float: left;
        width: 34%;
    }

    #roles ul {
        padding: 0;
        list-style: none;
        float: right;
        width: 65%;
    }

        #roles ul li {
            background-color: #f1f1f1;
            border: solid 1px #919191;
            display: block;
            text-align: center;
            float: left;
            width: 29%;
            overflow: hidden;
            margin-left: 3%;
        }

            #roles ul li img {
                width: 100%;
            }

            #roles ul li a {
                margin: 7px 0;
            }
